<div class="box">
  <div class="boxTitre">Informations administratives</div>
  <div id="subvention" class="form">
    <wo:ERXNonNullConditional condition = "$aap.contrat.conIndex" negate = "true">
      <div><span class="libelleSubvention">Année*</span>
      <wo:AjaxObserveField updateContainerID = "$notificationContainerId">
        <webobject name = "TfAnneeAap"/><br/>
      </wo:AjaxObserveField></div>
    </wo:ERXNonNullConditional>
    
    <div><span class="libelleSubvention">Numéro</span><webobject name = "LblValeurNumeroAap" /></div>
    
    <div><span class="libelleSubvention">Titre du projet*</span>
	    <wo:if condition = "$readOnly">
	    	<webobject name = "StrObjetAap"/>
	    </wo:if>
	    <wo:else>
		    <wo:AjaxObserveField updateContainerID = "$notificationContainerId">
		    	<webobject name = "TfObjetAap" /><br/>
		    </wo:AjaxObserveField>
	    </wo:else>
    </div>
    <div>
    	<span class="libelleSubvention">Acronyme</span>
    	<wo:if condition = "$readOnly">
    		<webobject name = "StrObjetCourtAap"/>
    	</wo:if>
    	<wo:else>
    		<wo:AjaxObserveField><webobject name = "TfObjetCourtAap" /><br/></wo:AjaxObserveField>
    	</wo:else>
    </div>
    
	<div><span class="libelleSubvention">Dur&eacute;e en mois</span>
		<wo:AjaxObserveField><webobject name = "TFDureeMois"/></wo:AjaxObserveField></div>
      
    <div><span class="libelleSubvention">Domaine(s) scientifique(s)</span>
	<webobject name="ContainerDomaineScientifique">
		<wo:not condition = "$readOnly">
	 		<wo:DomaineScientifiqueSelect 
	 			selectedDomaineScientifique = "$selectedDomaineScientifique" 
	 			editingContext = "$edc"
	 			style = "margin-top:-5px;"
	 		/>
 			<webobject name="AjoutDomaineScientifique" />
 		</wo:not>
 		<br/>
	   	<table>
		    <wo:repetition list="$listeAvenantDomainesScientifiques" item="$currentAvenantDomaineScientifique">
		    	<tr>
			    	<td><span class="libelleSubvention">&nbsp;</span><wo:string value="$currentAvenantDomaineScientifique.domaineScientifique.dsLibelle"/></td>
			    	<wo:not condition = "$readOnly">
			    		<td><webobject name="SupprimerDomaineScientifique" /></td>
			    	</wo:not>
		    	</tr>
		    </wo:repetition>
	    </table>
	</webobject>
	<br/>
	</div>
  </div>
</div>
<div class="box">
	<div class="boxTitre">Axes stratégiques</div>
	<wo:GestionContratAxesStrategiques editingContext = "$edc" utilisateurPersId = "$utilisateurPersId" contrat = "$aap.contrat" edition = "$notReadOnly"/>
</div>
<div class="box">
	<div class="boxTitre">Laboratoires et responsables</div>
		<wo:not condition = "$readOnly">
			<wo:CktlAjaxToolbar>
				<webobject name = "LaboratoirePorteurSearchWindowOpener"/>
			</wo:CktlAjaxToolbar> 
		</wo:not>
 		<wo:AjaxUpdateContainer id="$laboratoiresPorteursContainerId">
 			<webobject name = "LaboratoiresPorteursRepetition">
	 			<div class = "box" style="margin: 5px;">
					<div class = "boxTitre">
	 					<wo:string value = "$currentLaboratoirePorteur.lcStructure" valueWhenEmpty = "$currentLaboratoirePorteur.llStructure"/>
	 					<wo:not condition = "$readOnly">
	 					<wo:AjaxObserveField elementName="span" style="float: right;" updateContainerID="$laboratoiresPorteursContainerId">
	 					     <wo:CktlLabel for="$laboratoirePrincipalId">Principal</wo:CktlLabel><webobject name="LaboratoirePrincipal"/>
	 					</wo:AjaxObserveField>
	 					</wo:not>
	 					<wo:else>
	 						<wo:conditional condition="$isLaboratoirePrincipal"><span style="float: right;">(Laboratoire principal)</span></wo:conditional>
	 					</wo:else>
	 				</div>
	 				<wo:not condition = "$readOnly">
		 				<wo:CktlAjaxToolbar>
		 					<webobject name = "ResponsableScientifiqueSearchWindowOpener"/>
		 					<webobject name = "SupprimerLaboratoirePorteurButton"/>
						</wo:CktlAjaxToolbar>
					</wo:not>
		 			<table>
			 			<webobject name = "ResponsablesScientifiquesRepetition">
			 				<tr>
			 					<td><wo:string value = "$currentResponsableScientifique.nomAndPrenom"/></td>
			 					<wo:not condition = "$readOnly">
			 						<td><webobject name = "SupprimerResponsableScientifiqueButton"/></td>
			 					</wo:not>
			 				</tr>
			 			</webobject>
			 			<wo:ERXNonZeroConditional condition="$responsablesScientifiques.count" negate="true">
			 				<tr><td>Il n'y pas de responsable pour ce laboratoire, vous devez en séléctionner un.</td></tr>
			 			</wo:ERXNonZeroConditional>
		 			</table>
			 		
				</div>

      <webobject name = "ResponsableScientifiqueSearchWindow">
        <wo:ERXWOForm embedded = "true"> <webobject name = "ResponsableScientifiqueSearch" /> </wo:ERXWOForm>
        <center>
          <webobject name = "AjoutResponsableScientifiqueAnnuler" />
          <webobject name = "AjoutResponsableScientifiqueOk" />
        </center>
      </webobject>
    </webobject>
  </wo:AjaxUpdateContainer>
</div>
<div class="box">
  <div class="boxTitre">Partenaires</div>
  <wo:not condition = "$readOnly">
  	<webobject name = "PartenaireSearchWindowOpener" />
  </wo:not>
  <wo:AjaxUpdateContainer id = "$partenairesContainerId">
    <table>
      <webobject name = "PartenairesRepetition">
        <tr>
          <td><wo:string value = "$currentPartenaire.nomCompletAffichage"/></td>
          <wo:not condition = "$readOnly">
          	<td><webobject name = "SupprimerPartenaireButton" /></td>
          </wo:not>
        </tr>
      </webobject>
    </table>
  </wo:AjaxUpdateContainer>
</div>

<div class="box">
  <div class="boxTitre">Poles de compétitivité</div>
  <wo:not condition = "$readOnly">
  	<webobject name = "PolesDeCompetitiviteSearchWindowOpener" />
  </wo:not>
  <wo:AjaxUpdateContainer id = "$polesDeCompetitivitesContainerId">
	<table>
	  <webobject name = "PolesDeCompetitivitesRepetition">
		<tr>
		  <td><wo:string value = "$currentPoleDeCompetitivite.llStructure"/></td>
		  <wo:not condition = "$readOnly">
		  	<td><webobject name = "SupprimerPolesDeCompetitiviteButton" /></td>
		  </wo:not>
		</tr>
	  </webobject>
	</table>
  </wo:AjaxUpdateContainer>
</div>

<div class="box">
  <div class="boxTitre">Coordination du projet</div>
  <table>
    <tbody>
      <tr>
        <td>
          <wo:AjaxObserveField updateContainerID = "$coordinationContainerId"> <webobject name = "RblCoordinations" /> </wo:AjaxObserveField>
        </td>
      </tr>
    </tbody>
  </table>
  <wo:AjaxUpdateContainer id = "$coordinationContainerId">
    <table>
      <tbody>
        <wo:conditional condition = "$showCoordinationInterne">
          <tr>
            <td>Coordination interne: </td>
            <td>
              <wo:textfield value = "$coordinationInterne.llStructure" disabled = "true" size=50></wo:textfield>
              <webobject name = "SelectionnerCoordinationInterne" />
            </td>
          </tr>
          <tr>
            <td>Coordinateur interne: </td>
            <td>
              <webobject name = "CoordinateurInterneSelect" />
            </td>
          </tr>
        </wo:conditional>
        <wo:conditional condition = "$showCoordinationExterne">
          <tr>
            <td>Coordination externe: </td>
            <td>
              <webobject name = "CoordinationExterneSelect" />
            </td>
          </tr>
          <tr>
            <td>Coordinateur externe: </td>
            <td>
              <webobject name = "CoordinateurExterneSelect" />
            </td>
          </tr>
        </wo:conditional>
      </tbody>
    </table>
  </wo:AjaxUpdateContainer>
</div>
<webobject name = "PartenaireSearchWindow">
  <wo:ERXWOForm embedded = "true"> <webobject name = "PartenaireSearch" /> </wo:ERXWOForm>
  <center>
    <webobject name = "AjoutPartenaireAnnuler" />
    <webobject name = "AjoutPartenaireOk" />
  </center>
</webobject>
<webobject name = "LaboratoirePorteurSearchWindow">
  <div class="box">
  	<webobject name = "AnnulerAjoutLaboratoire"/>
    <webobject name = "StructureRechercheSelect"/>
  </div>
</webobject>

<webobject name = "PolesDeCompetitiviteSearchWindow">
  <wo:ERXWOForm embedded = "true"> <webobject name = "PolesDeCompetitiviteSearch" /> </wo:ERXWOForm>
  <center>
    <webobject name = "AjoutPolesDeCompetitiviteAnnuler" />
    <webobject name = "AjoutPolesDeCompetitiviteOk" />
  </center>
</webobject>

<wo:CktlAjaxWindow id = "$selectionnerCoordinationInterneWindowId" width = "450" height = "450">
	<div class="box">
		<webobject name = "AnnulerSelectionner"/>
		<webobject name = "CoordinationInterneSelect"/>
	</div>
</wo:CktlAjaxWindow>

